div.vidBlackDiv, div.vidBlackDiv:hover, div.vidWhiteDiv:hover, div.vidWhiteDiv {
	background-image: none;
	}
#midcol_left, #midcol_mid, #midcol_right {
	width: 260px;  
	display: inline-block;
	vertical-align: text-top;
	margin-right: 15px;
	}	
#midcol { 
	padding-top: 15px; width: 860px;
	}
fieldset {
	margin-top: 15px;
	border: 1px solid #999
}
fieldset legend {
	font-size: 16px; 
	font-weight: bold;
	margin-bottom: 8px;
	}
fieldset fieldset {
	margin-bottom: 15px;
	border: 0; padding:0
	}
fieldset fieldset legend {
	font-size: 14px; 
	font-weight: normal;
	}
fieldset h5 {
	margin-top: 8px;
	}
.errorField {
	border: 1px solid #c01
	}

#thirdColumn figure {
	margin: 11px 0 5px; }

.imgRight, .imgLeft  {
	background-color: #fff;
	}

body {
	font-family: Geneva, arial, helvetica, sans-serif;
	margin:0;
	padding:0;
	color: #222;
	}
#topnav, #footer, #contentwrapper, #title, #sitetitle, #subfooter, #banner {
	 max-width: 1120px;
	 min-width: 800px; 
	 margin: auto;
	 } 

#footer {
	height: 35px; 
	}	

#banner img#sitelogo {
	float: right; 
	display: none
	}	
#banner img#homelink {
	 float: left; 
	 width: 150px; 
	 height: 120px; 
	 border: 0; 
	 display: inline-block;
	 }
#bannersection {
	height: 120px;
	box-shadow: 0px 10px 10px -10px #CCC;
	}
#banner {
	height: 120px;
	}
#googleform {
	float: right; 
	padding: 5px 15px 0 0 
	}		
#q {
	width: 10em; 
	height: 1.1em;
	border: 1px solid #ccc
	}
#title, #sitetitle {
	background-image: url('http://www.canterbury.ac.nz/brand/red/graphics/whitelogo.png'); 
	height: 120px; 
	background-repeat:no-repeat; 
	background-position: 15px 14px 
	}
#breadcrumbs {
	font-size: 11px;
	margin: 14px 0px 15px 15px;
	padding: 0;
	}	
#contentwrapper {
	max-width: 1120px; 
	min-width: 800px; 
	margin: auto; 
	background-color: #fff;
	}
#contentcolumn {
	margin-left: 307px; 
	padding: 0 0 25px 0;
	}  
#content h1 { 
	font-size: 32px; 
	margin-top:0; 
	line-height: 36px; 
	}
#content h1 strong, #content h1 b {
	font-weight: normal;
	}	
#content h2 { 
	padding-top: 12px;
	font-size: 22px;  
	line-height: 26px; 
	margin: 40px 0 10px 0;
	border-top: 1px solid #CCC;
	}

#content h3 { 
	font-size: 18px;  
	line-height: 26px;
	} 
#content h4 { 
	font-size: 16px;  
	line-height: 28px;
	}
#title div, #sitetitle div {

	width: 700px; 
	height: 110px;  
	position: relative; 
	}
	
#title h2, #sitetitle h2 {
	color: #fff; font-family: Georgia, "Times New Roman", Times, serif; 
	position: absolute; bottom: 0; right: 20px;
	font-weight: normal; 
	font-size: 40px;
	margin: 0 12px 12px 0;
	float: right;		
	}

/*Third column styles */
#thirdColumn   {
	clear: right;
	}
#thirdColumn, #related   { 
	float: right; 
	width: 260px; 
	max-width: 260px;
	border-left: 20px solid white;
	font-size: 12px;
	}
.vidWhite, .vidBlack, .vidTextLink {
	font-size: inherit;
	border: 0;
	}

#related, #pageProfile {
	background-color: #eee;
	}
#related {
	padding-top: 10px;
	}
#related a, #related a:visited {
	color: #044C99;
	}
#related ul , #related ol {
    margin: 6px 15px 15px;
	padding: 0;
	display:block;
	}
#related ul {
    list-style: none;
	}
#related ul li, #related ol li {
	padding: 9px 0 5px 0; 
	background-repeat: no-repeat;
	display: list-item;
	border-top: 1px solid #444;
	}
#related ol li:first-child, #related ol li:first-child {
	border: 0
	}
#related li img { 
	margin-left: -10px;
	}
#related div img { 
	margin-bottom: 10px;
	}
#pageProfile img {
	border: none;
	}
#thirdColumn #pageProfile  {
	padding-bottom: 10px;
	}
#related h4, #related h3, #pageProfile h3, #pageProfile h4 {
	font-size: 16px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	}
#related h4, #related h3  {
	color: #c01;
	margin: 6px 15px 0;	
	}
#pageProfile h3  {
	color: #c01;
	margin: 6px 15px 6px;	
	}
#pageProfile h4 {
	color: #333;
	font-weight: normal;
	margin: 15px 15px 15px;	
	}
	
#related p {
	margin: 6px 15px 18px;
	padding: 6px 0 8px; 
	border-bottom: 1px solid #444;
	}
#pageProfile p {
    margin: 6px 15px 18px;
	border: 0;
	}
#related h3+p, #related h4+p, #related h4+ul, #related h3+ul {
	margin-top: 0;
	}
/*top anchor links box*/
#thispage {
	margin-bottom: 10px; 
	padding: 0.3em; 
	border:1px solid #999; 
	font-size: 85%; 
	display: inline-block; 
	padding: 8px 28px 12px 8px
	}	
#thispage ul {
	margin: 2px 0 7px 7px; 
	padding: 0 0 0 15px
	}
#thispage p, #thispage h4 {
	margin: 0 0 7px 0; 
	font-weight: bold
	}
#thispage td 
	{  vertical-align: top;  
	}

/*footer*/
#allfooter {
	border-top:1px solid #ccc; 
	margin-top: 15px;
	clear: both;
	}
#subfootersection {
	border-top: 1px solid #fff;
	}
#footer ul {
	margin: 0; 
	padding: 10px 0 10px; 
	float: right; 
	list-style:none;
	}	
#footer li { 
	display: inline; 
	border-left: 1px solid #fff; 
	padding: 0 10px 0;
	}
#footer li:first-child {
	border: 0;
	}
#footer a, #footer a:visited, #subfooter, #subfooter a, #subfooter a:visited  {
	color: #fff;
	}
#subfooter  a {
	text-decoration: underline; 
	}
#subfooter a:hover {
	color: #6cf;
}
#copyright {
	padding: 10px 0 0 5px; 
	float: left;
	}
#subfooter {
	clear: left; 
	min-height: 150px; 
	padding: 35px 0 35px 20px;
	}

#subfooter, #footer {
	font-size:14px; 
	margin-top:0;
	}	
#subfooter ul {
	margin: 0; 
	padding: 0; 
	display: inline; 
	list-style:none
	}
#subfooter li {
	margin: 0 25px 0 0; 
	padding: 0; 
	min-width: 15%; 
	 
	height: 100px; 
	vertical-align: top; 
	float: left; 
	line-height: 20px
	}
#subfooter image {
	border:0
	}
#leftcolumn a {
	text-decoration: none;
	}
#slider a {
    display:block;
	}
#slideshow {
	border: 1px solid #ccc; 
	padding: 10px 10px 0; 
	background-color: #fff
	}
	
/*left menu styles*/

#leftcolumn {
	width: 255px; /*Width of left column*/
	display: inline;
	margin: 0 10px 35px 15px; 
	}	

.arrowlistmenu {
	width: 260px;
	}	

/* menu classes acc-active and acc-inactive are hidden */

#nav-one {   
	max-width: 1160px; 
	min-width: 800px; 
	margin: auto; 
	font-size: 12px;
	padding: 0px;
	display:block;
	height: 37px; 	
	}
#nav-one li a, #nav-one li{
	float: left; 
	}
#nav-one li > ul, #nav-one li > div {
	z-index: 900;
	}
#nav-one li a:hover {
	color:#c01;
	}
#nav-one li.open > a{
	color: #e03; 
	}
#nav-one li {
	list-style: none;
	position: relative;	
	top: 0;
	}
#nav-one li span {
	display: block;
	height: 12px;
	width: 10px;
	position: absolute;
	top: 12px;
	right: 10px;
	background:url('http://www.canterbury.ac.nz/brand/red/graphics/nav-inner-bg.png')
	}
#nav-one li a, #nav-one li div {
	padding: 11px 26px 11px 15px;
	text-decoration: none;
	color: #fff;
	}
#nav-one a#homelink {
	margin: 8px 10px 0 15px; 
	width: 17px; 
	height: 17px; 
	padding: 0;
	background-image:url('http://www.canterbury.ac.nz/brand/red/graphics/home-icon.png')
	}
#nav-one a#homelink:hover {
	background-image:url('http://www.canterbury.ac.nz/brand/red/graphics/home-icon-red.png')
	}
#nav-one li > ul, #nav-one li > div {
	display: none; 
	position: absolute;
	left: 0; 
	top: 100%; 
	padding: 0px;
	margin: 0px;
	background: url('http://www.canterbury.ac.nz/brand/red/graphics/gradient.png') repeat-x scroll 0 0 #FFF;
	border-bottom: 1px solid #CCC;	
	}
#nav-one.css-only li:hover > ul, #nav-one.css-only li:hover > div {
	display: block;
	}

#nav-one li ul li, #nav-one li ul li a{
	float: none;	
	color: #0657AD;
	text-transform: none;
	text-decoration: none;
	}

#nav-one li ul li{
	_display: inline;	
	}

#nav-one li > div{
	width: 200px;
	}
#nav-one li ul li a{
	width: 150px;
	display: block;	
	border:1px solid #CCC;
	border-top: none;
	}
#nav-one li ul li a:hover{
	color: #C03;
	background: #F0F0F0;
	}
#nav-one li ul li ul, #nav-one li ul li > div{
	top: 0px;
	left: 101%;
	}

.dropmenu li > ul, .dropmenu li > div {
	z-index: 900;
	}

.homeshow {
		visibility:hidden
		}
#collegeLogo {
	margin: 0 0 20px; 
	border-bottom: 1px solid #bbb; 
	background-position: right;
	background-repeat: no-repeat;
	height: 45px;
	}
#collegeLogo h2 {
	display: none
	}
#googleform {
		padding: 8px 15px 0 0;
		}	
	#sb  {
		width: 16px;
		height: 16px;
		}
	#q {
		width: 10em; 
		height: 1.1em;
		border: 1px solid #ccc
		}